* Encoding: UTF-8.

 * =================================================================================================
* ========================= INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS - INEC ===========================
* ================== DIRECCIN DE ESTADSTICAS AGROPECUARIAS Y AMBIENTALES - DEAGA ====================
* ========================== REGISTRO INTEGRAL DE RESIDUOS SLIDOS- GIRS 2015 ==========================
* ============================= SINTAXIS DE ELABORACIN DE TABULADOS =================================
* ============================= ELABORADO POR: DEAGA=========== ====================================
* ======================================= FEBRERO 2017 ==============================================
* ======================================== TABULADOS  ==============================================

**************************TABULADO 1 *******************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR12 DISPLAY=LABEL
  /TABLE BY MR12 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=MR12 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER    
  /TITLES
    TITLE='Municipios que cuentan con ordenanza para el manejo de Residuos Slidos'
    CAPTION="Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.".

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR12 DISPLAY=LABEL
  /TABLE rgnatu BY MR12 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=rgnatu [1.00, 2.00, 3.00, 4.00, 5.00, OTHERNM] EMPTY=INCLUDE TOTAL=YES 
    LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR12 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER    
  /TITLES
    TITLE='Municipios que cuentan con ordenanza para el manejo de Residuos Slidos, Segn Regines Naturales'
    CAPTION="Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.".

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR12 DISPLAY=LABEL
  /TABLE Provin [C] BY MR12 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 
    20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR12 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER   
  /TITLES
   TITLE='Municipios que cuentan con ordenanza para el manejo de Residuos Slidos, Segn Provincias'
    CAPTION="Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.".

**************************TABULADO 2 *******************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR4634 DISPLAY=LABEL
  /TABLE BY MR4634 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=MR4634 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER    
  /TITLES
    TITLE=' Municipios que cuentan con Sistema de Tratamiento y/o Disposicin Final de los Desechos Peligrosos Sanitarios'
    CAPTION="Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.".

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR4634 DISPLAY=LABEL
  /TABLE rgnatu BY MR4634 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=rgnatu [1.00, 2.00, 3.00, 4.00, 5.00, OTHERNM] EMPTY=INCLUDE TOTAL=YES 
    LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR4634 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER    
  /TITLES
    TITLE=' Municipios que cuentan con Sistema de Tratamiento y/o Disposicin Final de los Desechos Peligrosos Sanitarios, Segn Regines Naturales'
    CAPTION="Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.".


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR4634 DISPLAY=LABEL
  /TABLE Provin [C] BY MR4634 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 
    20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR4634 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER    
  /TITLES
    TITLE=' Municipios que cuentan con Sistema de Tratamiento y/o Disposicin Final de los Desechos Peligrosos Sanitarios, Segn Provincias'
    CAPTION="Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.".

**************************TABULADO 3 *******************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR464 DISPLAY=LABEL
  /TABLE BY MR464 [COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=MR464 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
    TITLE='Municipios que cuentan con sitios para Disposicin de Escombros'
    CAPTION="Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.".

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR464 DISPLAY=LABEL
  /TABLE rgnatu BY MR464 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=rgnatu [1.00, 2.00, 3.00, 4.00, 5.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES 
    LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR464 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
     TITLE='Municipios que cuentan con sitios para Disposicin de Escombros, Segn Regines Naturales'
    CAPTION="Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.".

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR464 DISPLAY=LABEL
  /TABLE Provin BY MR464 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=Provin [1.00, 2.00, 3.00, 4.00, 5.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES 
    LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR464 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
    TITLE='Municipios que cuentan con sitios para Disposicin de Escombros, Segn Provincias'
    CAPTION="Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.".


**************************TABULADO 4 *******************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR421 DISPLAY=LABEL
  /TABLE BY MR421 [COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=MR421 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
    TITLE=' Municipios que realizarn caracterizacin de Residuos Slidos producidos en el Cantn'
    CAPTION="Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.".

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR421 DISPLAY=LABEL
  /TABLE rgnatu BY MR421 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=rgnatu [1.00, 2.00, 3.00, 4.00, 5.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES 
    LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR421 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
    TITLE=' Municipios que realizarn caracterizacin de Residuos Slidos producidos en el Cantn, Segn Regines Naturales'
    CAPTION="Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.".

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR421 DISPLAY=LABEL
  /TABLE Provin BY MR421 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=Provin [1.00, 2.00, 3.00, 4.00, 5.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES 
    LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR421 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
    TITLE=' Municipios que realizarn caracterizacin de Residuos Slidos producidos en el Cantn, Segn Provincias'
    CAPTION="Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.".

**************************TABULADO 5 *******************************************

compute Organico = MR421321.
variable labels Organico 'Porcentaje de Residuos Orgnicos'.

compute Inorganico = sum.1 (MR421322, MR421323, MR421324, MR421325, MR421326, MR421327, MR421328, MR421329, MR4213210, MR4213211, MR4213212, MR4213213, MR4213214, MR4213215).
variable labels Inorganico 'Porcentaje de Residuos Inorgnicos'.

compute TROI = sum.1 (Organico, Inorganico).
variable labels TROI 'Total Porcentaje Residuos Orgnico e Inorgnico'.

****De las sumatorias en excel realizar la porcentualidad relacional en excel*****.

* Tablas personalizadas.
CTABLES 
  /VLABELS VARIABLES=Organico Inorganico TROI DISPLAY=LABEL 
  /TABLE BY Organico [S][SUM, VALIDN F40.0] + Inorganico [S][SUM, VALIDN F40.0] + TROI [S][SUM, 
    VALIDN F40.0] 
  /TITLES 
    TITLE='Caracterizacin de los Residuos Slidos Producidos' 
    CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.

* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=rgnatu Organico Inorganico TROI DISPLAY=LABEL 
  /TABLE rgnatu BY Organico [S][SUM, VALIDN F40.0] + Inorganico [S][SUM, VALIDN F40.0] + TROI 
    [S][SUM, VALIDN F40.0] 
  /CATEGORIES VARIABLES=rgnatu ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE 
  /TITLES 
    TITLE='Caracterizacin de los Residuos Slidos Producidos, Segn Regines Naturales' 
    CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.

* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=Provin Organico Inorganico TROI DISPLAY=LABEL 
  /TABLE Provin BY Organico [S][SUM, VALIDN F40.0] + Inorganico [S][SUM, VALIDN F40.0] + TROI 
    [S][SUM, VALIDN F40.0] 
  /CATEGORIES VARIABLES=Provin ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE 
   /TITLES 
    TITLE='Caracterizacin de los Residuos Slidos Producidos, Segn Provincias' 
    CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.

**************************TABULADO 6*******************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR421321 MR421322 MR421323 MR421324 MR421325 MR421326 MR421327 MR421328 
    MR421329 MR4213210 MR4213211 MR4213212 MR4213213 MR4213214 MR4213215 
    DISPLAY=LABEL
  /TABLE BY MR421321 [SUM] + MR421322 [SUM] + MR421323 [SUM] + MR421324 [SUM] + MR421325 [SUM] + 
    MR421326 [SUM] + MR421327 [SUM] + MR421328 [SUM] + MR421329 [SUM] + MR4213210 [SUM] + MR4213211 
    [SUM] + MR4213212 [SUM] + MR4213213 [SUM] + MR4213214 [SUM] + MR4213215 [SUM]
  /TITLES
    TITLE='Caracterizacin de los Residuos Slidos producidos por el Tipo de Residuo (Area Urbana)'
    CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR421321 MR421322 MR421323 MR421324 MR421325 MR421326 MR421327 MR421328 
    MR421329 MR4213210 MR4213211 MR4213212 MR4213213 MR4213214 MR4213215 
    DISPLAY=LABEL
  /TABLE rgnatu [C] BY MR421321 [S][SUM] + MR421322 [S][SUM] + MR421323 [S][SUM] + MR421324 
    [S][SUM] + MR421325 [S][SUM] + MR421326 [S][SUM] + MR421327 [S][SUM] + MR421328 [S][SUM] + MR421329 
    [S][SUM] + MR4213210 [S][SUM] + MR4213211 [S][SUM] + MR4213212 [S][SUM] + MR4213213 [S][SUM] + 
    MR4213214 [S][SUM] + MR4213215 [S][SUM]
  /CATEGORIES VARIABLES=rgnatu [1.00, 2.00, 3.00, 4.00, 5.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES 
    LABEL='Nacional' POSITION=BEFORE
  /TITLES
    TITLE='Caracterizacin de los Residuos Slidos producidos por el Tipo de Residuo (Area Urbana), Segn Regines Naturales '
    CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR421321 MR421322 MR421323 MR421324 MR421325 MR421326 MR421327 MR421328 
    MR421329 MR4213210 MR4213211 MR4213212 MR4213213 MR4213214 MR4213215 
    DISPLAY=LABEL
  /TABLE Provin BY MR421321 [S][SUM] + MR421322 [S][SUM] + MR421323 [S][SUM] + MR421324 [S][SUM] + 
    MR421325 [S][SUM] + MR421326 [S][SUM] + MR421327 [S][SUM] + MR421328 [S][SUM] + MR421329 [S][SUM] + 
    MR4213210 [S][SUM] + MR4213211 [S][SUM] + MR4213212 [S][SUM] + MR4213213 [S][SUM] + MR4213214 
    [S][SUM] + MR4213215 [S][SUM]
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 
    20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /TITLES
    TITLE='Caracterizacin de los Residuos Slidos producidos por el Tipo de Residuo (Area Urbana), Segn Provincias '
    CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.

**************************TABULADO 7 *******************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR423 DISPLAY=LABEL
  /TABLE BY MR423 [COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=MR423 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
    TITLE='Municipios que trabajan con Separacin en la Fuente a nivel Domiciliar'
    CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR423 DISPLAY=LABEL
  /TABLE rgnatu BY MR423 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=rgnatu [1.00, 2.00, 3.00, 4.00, 5.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES 
    LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR423 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
    TITLE='Municipios que trabajan con Separacin en la Fuente a nivel Domiciliar, Segn Regiones Naturales'
    CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR423 DISPLAY=LABEL
  /TABLE Provin BY MR423 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 
    20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR423 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
   TITLE='Municipios que trabajan con Separacin en la Fuente a nivel Domiciliar, Segn Provincias'
   CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.

**************************TABULADO 8 *******************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR442 DISPLAY=LABEL
  /TABLE BY MR442 [COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=MR442 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
    TITLE=' Municipios que realizarn Recoleccin Diferenciada de Residuos Slidos'
    CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR442 DISPLAY=LABEL
  /TABLE rgnatu BY MR442 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=rgnatu [1.00, 2.00, 3.00, 4.00, 5.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES 
    LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR442 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
     TITLE=' Municipios que realizarn Recoleccin Diferenciada de Residuos Slidos, Segn Regiones Naturales'
     CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR442 DISPLAY=LABEL
  /TABLE Provin [C] BY MR442 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 
    20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR442 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
     TITLE=' Municipios que realizarn Recoleccin Diferenciada de Residuos Slidos, Segn Provincias'
     CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.

**************************TABULADO 9 *******************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR431 DISPLAY=LABEL
  /TABLE BY MR431 [COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=MR431 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
    TITLE=' Municipios que aprovecha los Residuos Slidos Orgnicos de los Mercados'
    CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR431 DISPLAY=LABEL
  /TABLE rgnatu BY MR431 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=rgnatu [1.00, 2.00, 3.00, 4.00, 5.00, OTHERNM] EMPTY=INCLUDE TOTAL=YES 
    LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR431 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
    TITLE=' Municipios que aprovecha los Residuos Slidos Orgnicos de los Mercados, Segn Regiones Naturales'
    CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR431 DISPLAY=LABEL
  /TABLE Provin BY MR431 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 
    20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR431 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
    TITLE=' Municipios que aprovecha los Residuos Slidos Orgnicos de los Mercados, Segn Provincias'
    CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.

**************************TABULADO 10 *******************************************

if (MR43111 = 1 and MR43112 = 2 and MR43113 = 2 and MR43114 = 2) MTRO = 1.
if (MR43111 = 2 and MR43112 = 1 and MR43113 = 2 and MR43114 = 2) MTRO = 2.
if (MR43111 = 2 and MR43112 = 2 and MR43113 = 1 and MR43114 = 2) MTRO = 3.
if (MR43111 = 2 and MR43112 = 2 and MR43113 = 2 and MR43114 = 1) MTRO = 4.
if (MR43111 = 1 and MR43112 = 1 and MR43113 = 2 and MR43114 = 2) MTRO = 5.
if (MR43111 = 1 and MR43112 = 2 and MR43113 = 1 and MR43114 = 2) MTRO = 6.
if (MR43111 = 1 and MR43112 = 2 and MR43113 = 2 and MR43114 = 1) MTRO = 7.
if (MR43111 = 2 and MR43112 = 1 and MR43113 = 1 and MR43114 = 2) MTRO = 8.
if (MR43111 = 2 and MR43112 = 1 and MR43113 = 2 and MR43114 = 1) MTRO = 9.
if (MR43111 = 2 and MR43112 = 2 and MR43113 = 1 and MR43114 = 1) MTRO = 10.
if (MR43111 = 1 and MR43112 = 1 and MR43113 = 1 and MR43114 = 2) MTRO = 11.
if (MR43111 = 1 and MR43112 = 1 and MR43113 = 1 and MR43114 = 1) MTRO = 12.
recode MTRO ( sysmis = 13).
value labels MTRO
1 'Compostaje'
2 'Lombricultura'
3 'Bocashi'
4 'Otros'
5 'Compostaje y Lombricultura'
6 'Compostaje y Bocashi'
7 'Compostaje y Otros'
8 'Lombricultura y Bocashi'
9 'Lombricultura y Otros'
10 'Bocashi y Otros'
11 'Compostaje, Lombricultura y Bocashi'
12 'Compostaje, Lombricultura, Bocashi y Otros'
13 'No tiene tratamiento'.
variable labels MTRO 'Municipios que realizarn Tratamiento a los Residuos Orgnicos de los Mercados para su aprovechamiento'.

* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=MTRO DISPLAY=LABEL 
  /TABLE BY MTRO [COUNT F40.0, ROWPCT.VALIDN PCT40.2] 
  /CATEGORIES VARIABLES=MTRO ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER 
   /TITLES 
    TITLE='Municipios que realizarn Tratamiento a los Residuos Orgnicos de los Mercados para '+ 
    'su aprovechamiento' 
    CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.

* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=rgnatu MTRO DISPLAY=LABEL 
  /TABLE rgnatu BY MTRO [C][COUNT F40.0, ROWPCT.VALIDN PCT40.2] 
  /CATEGORIES VARIABLES=rgnatu ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE 
  /CATEGORIES VARIABLES=MTRO ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER 
  /TITLES 
    TITLE='Municipios que realizarn Tratamiento a los Residuos Orgnicos de los Mercados para '+ 
    'su aprovechamiento, Segn Regiones Naturales' 
    CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.

* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=Provin MTRO DISPLAY=LABEL 
  /TABLE Provin BY MTRO [C][COUNT F40.0, ROWPCT.VALIDN PCT40.2] 
  /CATEGORIES VARIABLES=Provin ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE 
  /CATEGORIES VARIABLES=MTRO ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER 
  /TITLES 
    TITLE='Municipios que realizarn Tratamiento a los Residuos Orgnicos de los Mercados para '+ 
    'su aprovechamiento, Segn Provincias' 
    CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.

**************************TABULADO 11 *******************************************

if (MR2811 = 1 and MR2812 = 2 and MR2813 = 2 and MR2814 = 2) MCTR = 1.
if (MR2811 = 2 and MR2812 = 1 and MR2813 = 2 and MR2814 = 2) MCTR = 2.
if (MR2811 = 2 and MR2812 = 2 and MR2813 = 1 and MR2814 = 2) MCTR = 3.
if (MR2811 = 2 and MR2812 = 2 and MR2813 = 2 and MR2814 = 1) MCTR = 4.
if (MR2811 = 1 and MR2812 = 1 and MR2813 = 2 and MR2814 = 2) MCTR = 5.
if (MR2811 = 1 and MR2812 = 2 and MR2813 = 1 and MR2814 = 2) MCTR = 6.
if (MR2811 = 1 and MR2812 = 2 and MR2813 = 2 and MR2814 = 1) MCTR = 7.
if (MR2811 = 2 and MR2812 = 1 and MR2813 = 1 and MR2814 = 2) MCTR = 8.
if (MR2811 = 2 and MR2812 = 1 and MR2813 = 2 and MR2814 = 1) MCTR = 9.
if (MR2811 = 2 and MR2812 = 2 and MR2813 = 1 and MR2814 = 1) MCTR = 10.
if (MR2811 = 2 and MR2812 = 1 and MR2813 = 1 and MR2814 = 1) MCTR = 11.
if (MR28 = 2) MCTR = 12.
value labels MCTR
1 'Energa Elctrica'
2 'Agua Potable'
3 'Impuesto Predial'
4 'Facturacin directa por Municipio'
5 'Energa Elctrica y Agua Potable'
6 'Energa Elctrica y Impuesto Predial'
7 'Energa Elctrica y Facturacin directa por Municipio'
8 'Agua Potable y Impuesto Predial'
9 'Agua Potable y Facturacin directa por Municipio'
10 'Impuesto Predial y Facturacin directa por Municipio'
11 'Agua Potable, Impuesto Predial y Facturacin directa por Municipio'
12 'No existe reglamento para el cobro de la Tasa de recoleccin'.
variable labels MCTR 'Mecanismos de cobro de la Tasa de Recoleccin de los Residuos Slidos'.
frequencies MR28 MCTR.

* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=MCTR DISPLAY=LABEL 
  /TABLE BY MCTR [COUNT F40.0, ROWPCT.VALIDN PCT40.2] 
  /CATEGORIES VARIABLES=MCTR ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER 
   /TITLES 
    TITLE='Mecanismos de cobro de la Tasa de Recoleccin de los Residuos Slidos'
    CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.

* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=rgnatu MCTR DISPLAY=LABEL 
  /TABLE rgnatu BY MCTR [C][COUNT F40.0, ROWPCT.VALIDN PCT40.2] 
  /CATEGORIES VARIABLES=rgnatu ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE 
  /CATEGORIES VARIABLES=MCTR ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER 
  /TITLES 
    TITLE='Mecanismos de cobro de la Tasa de Recoleccin de los Residuos Slidos, Segn Regiones Naturales'
    CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.

* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=Provin MCTR DISPLAY=LABEL 
  /TABLE Provin BY MCTR [C][COUNT F40.0, ROWPCT.VALIDN PCT40.2] 
  /CATEGORIES VARIABLES=Provin ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE 
  /CATEGORIES VARIABLES=MCTR ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER 
  /TITLES 
    TITLE='Mecanismos de cobro de la Tasa de Recoleccin de los Residuos Slidos, Segn Provincias'
    CAPTION='Fuente: AME-INEC. 2015, Registro de Gestin Integral de Residuos Slidos.'.

**************************FIN *******************************************
